<?php
if ($user['userid'])
{
	$userinfo = $user;
	print_table_header($vbphrase['dbtech_vbmail']);
	print_yes_no_row($vbphrase['dbtech_vbmail_bounce_flag'], 'user[dbtech_vbmail_bounceflag]', $userinfo['dbtech_vbmail_bounceflag']);	
	print_table_break('', $INNERTABLEWIDTH);
}
?>